You are here

Pidgin: Who can tell why Gaim 2.0.0 beta 5 has no TLS option for Jabber?

4 posts / 0 new
Last post
xujiyong
Offline
Last seen: 15 years 5 months ago
Joined: 2006-11-19 23:58
Pidgin: Who can tell why Gaim 2.0.0 beta 5 has no TLS option for Jabber?

I can't get it to connect to Gtalk, and Gtalk requires TLS connection as i know.

rich.bradshaw
Offline
Last seen: 9 years 8 months ago
Joined: 2006-10-05 08:41
It worked for me... Follow

It worked for me...

Follow this,

http://www.google.com/support/talk/bin/answer.py?answer=24073

I ignored the TLS bit.

carlt
Offline
Last seen: 16 years 2 months ago
Joined: 2006-11-27 10:25
same TLS issue

xujiyong: I'm having the same issue, I follow the googletalk/jabber instructions but it won't connect. The TLS option does seem to be the only difference between the directions and the GAIMportable options.

I guess since other people are connecting without problems, there must be some local issue on my system.

hvulin
Offline
Last seen: 16 years 4 weeks ago
Joined: 2007-01-13 15:00
if you are running debian

if you are running debian you need to install aditional packets: gaim-encryption (or something like that) and then enable the plugin (tools->plug-ins)

it will work after that

Topic locked